//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class Token
    {
        public long Id { get; set; }
        public long UserId { get; set; }
        public string TokenCode { get; set; }
        public System.DateTime CreatedOn { get; set; }
        public Nullable<System.DateTime> ExpiryDate { get; set; }
        public int RoleId { get; set; }
        public bool IsActive { get; set; }
    
        public virtual UserProfile UserProfile { get; set; }
    }
}
